.switch {
    position: relative; width: 100%;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}
.switch-checkbox {
    display: none;
}
.switch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 2px solid #999999; border-radius: 50px;
}
.switch-inner {
    display: block; width: 200%; margin-left: -100%;
    transition: margin 0.3s ease-in 0s;
}
.switch-inner:before, .switch-inner:after {
    display: block; float: left; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 15px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    box-sizing: border-box;
}
.switch-inner:before {
    padding-left: 5%;
    background-color: #34A7C1; color: #FFFFFF;
}
.switch-inner:after {
    padding-right:5%;
    background-color: #5CB85C; color: #FFFFFF;
    text-align: right;
}
.switch-switch {
    display: block; width: 14%;;
    background: #FFFFFF;
    position: absolute; top: 0; bottom: 0;
    left: initial;
    right: 86%;
    border: 2px solid #999999; border-radius: 50px;
    transition: all 0.3s ease-in 0s; 
}
.switch-checked + .switch-label .switch-inner {
    margin-left: 0;
}

.switch-checked + .switch-label .switch-switch {
    right: 0px; 
}